function [make_plot, time_multiple] = decide_if_make_plots(plot_interval, time, time_multiple)

make_plot = 0;

if plot_interval <= 0
    make_plot = 0;
else
    this_time_multiple = floor(time./plot_interval);
    if this_time_multiple > time_multiple
        time_multiple = this_time_multiple;
        make_plot = 1;
    end
end
    